Bug 828656 - [as7] Allow to change the server-group of a managed server
[as7] Allow to change the server-group of a managed server
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
4.4
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: JON 3.1.1
Assigned To: Heiko W. Rupp
Mike Foley
:
Depends On: 828349
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-06-05 02:56 EDT by Heiko W. Rupp
Modified: 2013-09-03 11:13 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 828349
Environment:
Last Closed: 2013-09-03 11:13:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-06-05 02:56:24 EDT
+++ This bug was initially created as a clone of Bug #828349 +++

As7 (all of a sudden, as this was against all design principles of as7)  
supports changing the server-group of a managed
server.
Comment 1 Heiko W. Rupp 2012-06-05 04:00:08 EDT
master commit is 80bd3e210
Comment 2 Stefan Negrea 2012-07-20 16:59:29 EDT
release/jon3.1.x branch commit:

http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commit;h=e193bbabe228d5facaff69d5b84c2f96403e2751
Comment 3 John Sanda 2012-08-02 14:52:12 EDT
JON 3.1.1 ER1 build is available. Moving to ON_QA.

https://brewweb.devel.redhat.com/buildinfo?buildID=226942
Comment 4 Libor Zoubek 2012-08-03 05:09:45 EDT
verified on JON 3.1.1 ER1
Comment 5 Heiko W. Rupp 2013-09-03 11:13:45 EDT
Bulk closing of old issues in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.